# OnKVIrcStartup Triggered on KVIrc startup
Parameters
    None
Window
Console of the first IRC context
Description
This event is triggered on KVIrc startup. It is bound to the console of the first created IRC context. This is a little tricky, since this event is triggered before the related onirccontextcreated event. This is to make OnApplicationStartup be the absolutely first event triggered at all. This event is a good place to load your script configuration and eventually initialize your variables.
See also
onkvircshutdown

Index, Events

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011